Instalacja Aimpanelu na vps kvm pl


#1

Witam mam pytanie bo chciałbym zainstalować na moim vps Aimpanel ale widziałem że obsługuje tylko:

Debian 7.x Wheezy (64bit)

A w panelu mam opcje reinstalacji na

Ubuntu Server 16.04 (Xenial) LTS 64bit (zalecane)
Debian 9 (Stretch) 64bit (beta)

To jak mogę w takim razie go zainstalować ?


#2

Możesz użyć niezweryfikowanej wersji dostępnej na forum :wink:
bezproblemowo uruchomić także na Debianie 8 oraz Ubuntu 16.04

Niestety, aktualnie podana przez mnie wersja panelu nie działa, ponieważ nie działa skrypt, który jest na stronie użytkownika @liamdj23 :<


#3

Mam taki błąd:
aim


#4

do wgeta po https mozesz potrzebowac pakietu ca-certificates.

apt-get install ca-certificates.

Co do KVM, to przeciez mozesz zainstalowac starszy system recznie przez proxmoxa.


#5

Już powinno działać, @liamdj23 wyłączył stronę i zapomniał :stuck_out_tongue: